# urlstring Struct Reference

## Data Fields

const char * | leadin
urltype | ret

## Detailed Description

Definition at line 331 of file url.c.

## Field Documentation

const char* urlstring::leadin

Definition at line 333 of file url.c.

Referenced by urlIsURL().

urltype urlstring::ret

Definition at line 334 of file url.c.

Referenced by urlIsURL().

The documentation for this struct was generated from the following file:

- rpmio/url.c